body{

}

h2{
    font-size: 21px;
    font-family:"Linux Libertine",Georgia,Times,serif;
    line-height: 27.3px;
}

h3{
    font-family: sanf-serif;
}
h2 a, h3 a{
    text-decoration: none;
    font-size:13px;
}